[ydgl]
录卡时间=0
充值卡录卡时间=0
查询入库记录显示表2=0
填写损益单光标默认停在库存修改=是
填写损益单光标默认停在损益数量=否
填写损益单光标默认停在备注=否
填写损益单光天盘过的提示=7
功能菜单底部查询显示=是
展开树形分类=1
综合查询树形分类展开=是
功能菜单树形分类展开=否
常用菜单自动显示=是
门诊处方=1
门诊减库存=0
门诊转销售单=1
弹出有效期报警=0
录卡时间支付=0
自动备份启用=0
自动备份目录=D:\数据备份
会员电话号码最小长度=7
会员电话号码最大长度=11
登录后打开网址=
登录后打开开关=0
功能菜单字体大小=12
普通表格字体=微软雅黑
普通表格字体大小=12
综合表格字体=微软雅黑
综合表格字体大小=12
记住密码=1
登录用户名=管理员
登录用户密码=D1407E2836E3451F
充值最高赠送金额=0
查看图片端口=8840
视频通话接口=
人脸识别接口=
定期检查网络连接状态=0
定期检查网络连接间隔=90
MainVersion=9.8.1.1
fmtreemainmaxwind=1
fmtreemainWindowStateW=
fmtreemainWindowStateH=
fmtreemainWindowStateT=
fmtreemainWindowStateL=
lastxsrq=20210105
lastxsdh=XS1202101050003
当前会员ID=0
当前销售单号=TM1202101050005
登录后运行文件=
微信查看提取码=123456
[交班条]
按分类统计=0
按货位统计=0
损耗金额=0
负数销售=0
单品优惠=0
提成金额=0
当天销售额=0
xsbm=1
[xsOption]
dj=0
sl=0
hui=0
xsy=0
print=0
openbox=0
AutoBBJE=1
DUO=1
pm=1
jg=0
id=0
txm=0
isTXM=0
POS58FORMAT=6
POS58Line=3
LPTCOM=LPT1
tidandangtian=0
NotJiaYaoPing=0
zhekouxiaoshuwei=4
isTXM_PH=入库日期
允许负库存=0
底于会员价无提成=0
底于会员价无提成大于小于=<
底于会员价无提成系数=0.85
自动加上百分号=1
本机时间=0
支持厂家=0
支持批准文号=0
支持批号=0
上次价格不同时提示=0
收银后显示找零窗口=1
收银间隔秒=2
只查中药=0
只查有库存的=0
收银后打自定义单=0
中药销售允许负库存=0
记事本打印=0
打印份数=1
打印机类型=1
挂单结算单打明细=0
挂单结算单立即打印=0
中药不打明细=0
红色显示医保品种=0
一种支付方式=0
不同机号提单=0
低于进价提醒=1
F10打折选择用户=0
查询时支持厂家开关=0
查询时支持厂家字符=/
底于会员价无提成类型=会员价
[0]
10=2
20=8001010
30=04E87609E44D9D06EB3FE5F4AD46E263
40=5DDCB0B7BFD96454783569639950EA88F222C21B948E10FE
50=0EDCC895FA75A732B188A7C5910FF24EB8CD8FA929642508BC16641E0C65F8AD49CBBCBE048FE338
xh=228
lr=~0~1
sj=
60=E1B1617B1F9836B0
70=B3412998CF07E97E
80=5636798E5529DEB6
[POS]
ShowOpen=0
ShowType=
ShowCom=1
ShowPort=2400
POSTXT1=
POSTXT2=
POSTXT3=祝你健康!
POSTXT4=健康咨询热线8888-88888888
POSTXT5=药品为特殊商品,售出概不退换
POSTXT6=地址：浙江杭州市健康路88号
POSTXT7=
POSTeJiaText=(特价)
MoneyBoxPassWord=
ZFFSTXT1=银行卡支付:
ZFFSTXT2=医保卡支付:
ZFFSTXT3=充值卡支付:
ZFFSCHK1=1
ZFFSCHK2=1
ZFFSCHK3=1
加粗标题=1
加高标题=1
明细虚线隔开=1
打印销售单号=1
打印销售员=0
[驱动打印]
行间距=25
字体=宋体
字号=8
往USB端口发送钱箱指令=1
[接口文件]
执行文件名=
显示名称=
执行文件名2=
显示名称2=
执行文件名3=
显示名称3=
销售执行文件名=
销售显示名称=
审方窗口按钮名称=
自动运行开关1=0
自动运行开关2=0
自动运行开关3=0
自动运行开关4=0
自动运行开关5=0
销售后运行开关=0
[BakupData]
bak2=
LastbakBM=2
LastbakTime=
[WindowState]
TfmkcidWidth=800
TfmkcidHeight=530
TfmxsWidth=1055
TfmxsHeight=694
TfmxswsMaximized=
